﻿html,body { overflow:visible; overflow-x:hidden; overflow-y:hidden; padding:0; margin:0;  }
.loading { position:absolute; top:0; left:0; z-index:10; width:100%; height:100%; background:#fff url(..../images/loading.gif) center center no-repeat;}
.maskbox { position: absolute; top: 0; left: 0; z-index: 100; width: 100%; height: 100%; background: #000; opacity: 0.3; filter: alpha(opacity=30); _background: #999; }


/*头部*/
.header { background:url(../images/titlebarbkgnd.png) repeat-x; height:0px; position:absolute; width:100%; z-index:9999; }
        
.header-nav{ height:26px;}
.header-center{ height:25px; width:196px; margin:0 auto;  position:relative; z-index:100000;}
.header-center li{ width:98px; line-height:25px; cursor:pointer; float:left; color:#fff; text-align:center; font-weight:600;background:url(../images/header-center-btn.png) no-repeat;}
.header-center li:hover{ background:url(../images/header-center-btn-hover.png) no-repeat;}
.header-center .top_bar_select{background:url(../images/header-center-btn-select.png) no-repeat;}
        
.header-right{ height:25px; float:right; margin-right:20px; display:none;}
.header-right .hr-item{ padding:0 8px; float:left; cursor:pointer; font-size:12px; color:#999; font-weight:bold; line-height:25px; text-align:center;}
.header-right .hr-item:hover{ background:#fff; color:#333; }
.header-right .ac:hover .sub-header-right{ display:block; }

.sub-header-right{ display:none; top:25px; position:absolute; background:#fff; right:19px; border:1px solid #9f9f9f; z-index:11; width:100px; border-top:none;}
.sub-hr-item , .sub-hr-item-logout { height:31px; cursor:pointer; line-height:24px; }
.sub-hr-item-logout { margin-top:22px; border-top:1px solid #d8d8d8; background:url(../images/logout.gif) repeat-x; height:32px; line-height:32px; }
.sub-hr-item:hover { background:url(../images/sub_li.gif) repeat-x; color:#fff;}
.sub-hr-item img,.sub-hr-item-logout img{ width:16px; height:16px; margin:-1px 5px 0 -5px; vertical-align:middle;}
/*任务栏*/
.taskbar{ position:absolute; bottom:0; background:url(../images/921.png) left top  repeat-x; height:32px; width:100%;}
        
.taskbar-main { height:32px; float:left; display:inline; overflow:hidden;}
.taskbar-start {height:32px; float:left; display:inline; overflow:hidden;background:url(../images/navi.png) no-repeat -32px center; width:32px;margin:0 10px;}
.taskbar-start:hover{background:url(../images/navi.png) no-repeat -64px center;}
.taskbar-item{ float:left; width:100px; margin:0 2px; cursor:pointer; height:30px; line-height:30px; background:url(../images/1264.png) left -80px repeat-x; border:1px solid #000; border-radius:3px; color:#fff; overflow:hidden; }
.taskbar-item:hover,.taskbar-item-current{ background:url(../images/1264.png) left 0 repeat-x; border-color:#626262; }
.taskbar-item-icon,.taskbar-quick-item { width:34px; float:left; display:inline;}
.taskbar-item-icon img,.taskbar-quick-item img{ width: 24px; height: 24px; border-radius: 5px; margin:4px 5px 0 5px; }
.taskbar-item-text { width:63px; color: #fff; float:left; display:inline; overflow:hidden; }

#showHide{height:21px; width: 20px; float:right; display:inline; margin:8px 5px 0 0;}
.taskbar-quick-hide{background:url(../images/hide.png) -40px top no-repeat;}
.taskbar-quick-hide:hover{background:url(../images/hide.png) -20px top no-repeat;}
.taskbar-quick-show{background:url(../images/show.png) -40px top no-repeat;}
.taskbar-quick-show:hover{background:url(../images/show.png) -20px top no-repeat;}
     
.taskbar-quick{ height:32px; width: 172px; float:right; display:inline; overflow:hidden; margin-right:5px;}
.taskbar-quick-item{ height:32px; border:1px;}
.taskbar-quick-item:hover{background:url(../images/1264.png) left 0 repeat-x; border-color:#000; border-radius:3px;}
        
.startmeun{ width:250px; z-index:9999;}  


/*header*//*
.header { z-index: 10; position: absolute; width: 100%; background: url(..../images/header_bg.gif) repeat-x; height: 35px; opacity: 0.9; filter: alpha(opacity=90); }
.header-center{ height:35px;}
.header-center ul{ width:160px; margin:0 auto;z-index:11; position:relative; height:34px; border:1px solid #fff; border-top:none;
                 border-bottom-left-radius:5px;border-bottom-right-radius:5px;
                }
.header-center ul li{ width:80px;  
                         float:left; cursor:pointer; font-size:14px; color:#999;
                          font-weight:bold; line-height:34px; text-align:center;}

.header-right{ height:35px; float:right; margin-right:20px;}
.header-right li.hr-item{ padding:0 8px; float:left; cursor:pointer; font-size:14px; color:#999; font-weight:bold; line-height:35px; text-align:center;}
.header-center ul li:hover
{ border-bottom-left-radius:5px;border-bottom-right-radius:5px;
	 background:url(..../images/h_li_bg.gif) repeat-x; color:#fff;}
.header-right li.hr-item:hover{ background:#fff;}
.sub-header-right{ background:#fff; border:1px solid #9ea09f; z-index:1111;
                    width:100px; position:absolute;
                    font-size:12px; right:19px; border-top:none; 
  top:35px; box-shadow:0 0 2px #535658;}
.sub-header-right .sub-hr-item{ height:31px; line-height:31px;}
.sub-header-right .sub-hr-item:hover{background:url(..../images/sub_li_bg.gif) repeat-x;}
*/
/*right menu css*/
.context-menu { width: 120px; overflow: hidden; position: absolute; background-color: #fff; z-index: 10000; border: 1px solid #B8CBCB; -moz-box-shadow: 2px 2px 5px #666; -webkit-box-shadow: 2px 2px 5px #666; box-shadow: 2px 2px 5px #666; padding: 4px 2px; }
.context-menu li.menu-item { height: 28px; line-height: 28px; padding-left: 8px; cursor: pointer; _padding-top: 6px; _height: 24px; _line-height: 24px; }
.context-menu li.disabled{ height: 28px; line-height: 28px; padding-left: 8px; cursor:default; _padding-top: 6px; _height: 24px; _line-height: 24px; color:#999; }
.context-menu li.menu-item:hover { background-color: #348CCC; color: #fff; }
.context-menu li.menu-separate { height: 1px; line-height: 1px; margin: 3px 2px; border-bottom: 1px solid #B8CBCB; font-size: 0; }
.context-menu li.menu-item img { vertical-align: middle; width: 16px; height: 16px; }
.triangle { width: 0; height: 0; border: 5px dashed transparent; border-left: 5px solid #666; overflow: hidden; position: relative; float: right; top: 10px; right: 3px; _top: 3px; }
.icon { padding: 0 8px 0 0; }

/*****任务栏***//*
.task-start,.task-main,.task-item,.task-item-icon,.task-item-text{ float:left; display:inline;}
.taskbar { position: absolute; bottom: 0; height: 38px; width: 100%; z-index:20; background: url(..../images/task_bg.gif) repeat-x; opacity: 0.9; filter: alpha(opacity=90); overflow: hidden; }
.task-start{ width:71px; background:url(..../images/ws.png) no-repeat 15px center; height:38px; }

.startmeun{ width:250px; z-index:9999;}

.task-item { cursor: default; height: 36px; line-height: 36px; border: 1px solid #0a0a0a; margin: 0 2px; width: 100px; border-radius: 5px; overflow: hidden; }
.task-item:hover { background:#324b65; }
.task-item-current{ background:#324b65;}
.task-item .task-item-icon img{ margin: 0 5px; width: 24px; height: 24px; border-radius: 5px; vertical-align: middle; *padding-top: 7px; }
.task-item .task-item-text { width: 63px; margin-right: 3px; color: #fff; }

.task-quick { overflow: hidden; float: right; width: 190px; height: 38px; }
.task-quick-item { float: right; display: inline; padding: 0 3px; line-height: 38px; border-radius: 5px; }
.task-quick-item img { margin: 0 4px; width: 24px; height: 24px; border-radius: 5px; vertical-align: middle; _padding-top: 7px; }
.task-quick-item:hover { background: #324b65; }
*/

/*tab*/
.tab{ width:100%; margin:0; padding:0;}
.tab .tab-title{ border-bottom:1px solid #adc1d3; height:32px; margin:1px 0 0 0;}
.tab .tab-title li{ margin-left:2px; height:32px; line-height:32px; color:#999; font-weight:600; cursor:pointer; border:1px solid #adc1d3; border-bottom:none;  padding:0 5px; float:left; font-size:12px; border-top-left-radius:5px; border-top-right-radius:5px;}
.tab .tab-title li.active {background:#fff; _position:relative; _bottom:-1px;}
.tab .tab-content{ height:455px; margin-left:auto; margin-right:auto; margin-top:1px; overflow:auto;}
.tab .tab-content .tab-item { overflow:auto;}


/*panel*/
.panel{ height:30px; line-height:30px;}